/* LOAD FONTS */
body #wrapper .winnings {
  font-size: 16px;
  /* WINNINGS INFO */
}
body #wrapper .winnings p {
  font-size: 16px;
}
body #wrapper .winnings .hidden {
  display: none;
}
body #wrapper .winnings .card-footer {
  background: var(--opap-white);
}
body #wrapper .winnings h2 {
  font-size: 38px;
  font-family: "FuturaNowTextxBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
body #wrapper .winnings button.opap-corporate-main-cta-default {
  width: 280px;
  min-width: initial;
  max-height: 50px;
  font-size: medium;
  box-shadow: none;
}
body #wrapper .winnings .form-control {
  border: none;
  box-shadow: inset 0 0 5px 0 var(--opap-neutral-50);
  background: var(--opap-white);
}
body #wrapper .winnings .form-group {
  position: relative;
}
body #wrapper .winnings .form-group select {
  background: var(--opap-white);
  appearance: none;
  --moz-appearance: none;
  --webkit-appearance: none;
}
body #wrapper .winnings .form-group select + i {
  position: absolute;
  right: 10px;
  top: 56%;
  color: var(--opap-neutral-90);
}
body #wrapper .winnings .game-select .form-group select + i {
  font-size: large;
  top: 50%;
  margin: -10px 14px 0 0;
}
body #wrapper .winnings .find .card-body {
  padding: 40px 60px;
  flex-wrap: wrap;
  display: flex;
}
body #wrapper .winnings .find .card-footer {
  padding: 40px 60px;
}
body #wrapper .winnings .find img {
  padding: 15px 0;
  position: relative;
  z-index: 500;
}
body #wrapper .winnings .find img.instructions {
  max-width: 440px;
  max-height: 260px;
  width: 100%;
}
body #wrapper .winnings .find img.findings-game-logo {
  height: 110px;
}
body #wrapper .winnings .game-details {
  color: var(--opap-dark);
}
body #wrapper .winnings .winnings-info h4 {
  font-size: 18px;
  font-family: "FuturaNowTextxBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  color: var(--opap-hl-navy-blue);
}
body #wrapper .winnings .winnings-info p {
  font-size: 14px;
  margin-bottom: 26px;
}
body #wrapper .winnings .winnings-info a {
  color: var(--opap-hl-navy-blue);
  font-family: "FuturaNowTextxBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
body #wrapper .winnings #ticket-number {
  display: block;
  padding-top: 17px;
  font-size: 10px;
  color: var(--opap-neutral-70);
}
body #wrapper .winnings .game-details {
  /* RESULTS */
  /* Lost */
  /* WON */
}
body #wrapper .winnings .game-details:not(.find) {
  padding-top: 30px;
}
body #wrapper .winnings .game-details .card-title {
  margin: 15px 0 30px 0;
}
body #wrapper .winnings .game-details .form-group .error {
  font-size: 11px;
  color: var(--opap-brand-red);
}
body #wrapper .winnings .game-details .card-body {
  font-family: "FuturaNowTextBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
}
body #wrapper .winnings .game-details .card-title {
  font-family: "FuturaNowTextxBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 18px;
}
body #wrapper .winnings .game-details.failure .glyphicon.glyphicon-warning-sign {
  font-size: 128px;
}
body #wrapper .winnings .game-details.failure {
  background-color: var(--opap-brand-yellow);
}
body #wrapper .winnings .game-details.failure .warning {
  background-image: url(../images/warning-shadow-1.svg);
  position: relative;
  display: block;
  height: 180px;
  background-repeat: no-repeat;
  width: 188px;
  margin: 0 auto 50px;
}
body #wrapper .winnings .game-details.failure .card-footer {
  background-color: var(--opap-brand-navy-blue);
  color: var(--opap-white);
  font-size: 18px;
}
body #wrapper .winnings .game-details.failure .glyphicon {
  top: 4px;
}
body #wrapper .winnings .game-details.lost .glyphicon.glyphicon-warning-sign {
  font-size: 128px;
}
body #wrapper .winnings .game-details .warning-text {
  width: 65%;
  margin: 0 auto;
}
body #wrapper .winnings .game-details.lost {
  background-color: var(--opap-brand-lime-green);
}
body #wrapper .winnings .game-details.lost .warning {
  background-image: url(../images/lost-shadow.svg);
  position: relative;
  display: block;
  height: 215px;
  background-repeat: no-repeat;
  width: 260px;
  margin: 0 auto 30px;
}
body #wrapper .winnings .game-details.lost.no--remaining .warning {
  background-image: url(../images/icon-refresh-shadow.svg);
}
body #wrapper .winnings .game-details.failure.failure--remaining .warning {
  background-image: url(../images/failure-remaining.svg);
  height: 210px;
  width: 250px;
}
body #wrapper .winnings .game-details.failure.failure--agent .warning {
  background-image: url(../images/failure-agent.svg);
  height: 210px;
  width: 260px;
}
body #wrapper .winnings .game-details.failure.failure--agent .warning-text {
  width: 100%;
}
body #wrapper .winnings .game-details.lost.lost--remaining .warning {
  background-image: url(../images/lost-remaining.svg);
}
body #wrapper .winnings .game-details.lost .card-footer {
  background-color: var(--opap-brand-navy-blue-light);
  color: var(--opap-white);
  font-size: 18px;
}
body #wrapper .winnings .game-details.lost .glyphicon {
  top: 4px;
}
body #wrapper .winnings .game-details.won .glyphicon.glyphicon-warning-sign {
  font-size: 128px;
}
body #wrapper .winnings .game-details.won .warning {
  background-image: url(../images/won-shadow.svg);
  position: relative;
  display: block;
  height: 200px;
  background-repeat: no-repeat;
  width: 250px;
  margin: 0 auto 30px;
  filter: invert(100%);
  -webkit-filter: invert(100%);
  -moz-filter: invert(100%);
}
body #wrapper .winnings .game-details.won.won--remaining .warning {
  background-image: url(../images/won-remaining.svg);
}
body #wrapper .winnings .game-details.won.won--paid .warning {
  background-image: url(../images/won-paid.svg);
}
body #wrapper .winnings .game-details.won.won--canceled .warning {
  background-image: url(../images/canceled.svg);
}
body #wrapper .winnings .game-details.won.won--canceled .warning {
  background-image: url(../images/canceled.svg);
}
body #wrapper .winnings .game-details.won {
  background-color: var(--opap-brand-navy-blue-light);
  color: var(--opap-white);
  font-size: 18px;
}
body #wrapper .winnings .game-details.won .card-title {
  color: inherit;
}
body #wrapper .winnings .game-details.won .glyphicon {
  top: 4px;
}
body #wrapper .winnings .game-details.won .won--info > div:nth-child(2) {
  border-left: 1px solid var(--opap-white);
}
body #wrapper .winnings .game-details.won .won--info {
  margin-bottom: 20px;
}
body #wrapper .winnings .game-details.won .info-row {
  font-size: 28px;
  font-family: "FuturaNowTextxBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
body #wrapper .winnings .game-details.won .col-xs-6:nth-child(1) .info-row:after {
  content: "€";
  vertical-align: super;
  font-size: 60%;
  padding-left: 4px;
}
body #wrapper .winnings .game-details.won .info-head {
  font-size: 15px;
  font-family: "FuturaNowTextxBold", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  color: var(--opap-white);
}
body #wrapper .winnings .instructions {
  margin: auto;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
}
body #wrapper .winnings .instructions:hover {
  cursor: zoom-in;
}
body #wrapper .winnings .instructions.transition {
  -webkit-transform: scale(1.7);
  -moz-transform: scale(1.7);
  -o-transform: scale(1.7);
  transform: scale(1.7);
}
body #wrapper .winnings .instructions.transition:hover {
  cursor: zoom-out;
}

@media (max-width: 1279px) {
  body #wrapper .winnings .find img.instructions {
    max-width: 100%;
  }
}
@media (max-width: 992px) {
  body #wrapper .winnings .find img.findings-game-logo {
    height: 90px;
  }
}
@media (max-width: 767px) {
  body #wrapper .winnings .find .card-body, body #wrapper .winnings .find .card-footer {
    padding: 15px 30px;
  }
  body #wrapper .winnings .find img.instructions {
    max-width: 100%;
  }
  body #wrapper .winnings .game-details.won .info-head {
    font-size: 15px;
  }
  body #wrapper .winnings .game-details.won .info-row {
    padding-top: 5px;
    font-size: 22px;
  }
}
@media (max-width: 425px) {
  body #wrapper .winnings .find .card-body, body #wrapper .winnings .find .card-footer {
    padding: 10px 20px;
  }
  body #wrapper .winnings .game-details.won .info-head {
    font-size: 15px;
  }
  body #wrapper .winnings .game-details.won .info-row {
    font-size: 18px;
  }
  body #wrapper .winnings button.opap-corporate-main-cta-default {
    width: 100%;
  }
}
@media (max-width: 375px) {
  body #wrapper .winnings .find .card-body, body #wrapper .winnings .find .card-footer {
    padding: 10px;
  }
  body #wrapper .winnings .game-details.won .info-head {
    font-size: 15px;
  }
  body #wrapper .winnings .game-details.won .info-row {
    font-size: 15px;
  }
  body #wrapper .winnings .warning-text {
    width: 85%;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body #wrapper .winnings img.instructions:hover {
    cursor: pointer;
  }
}